﻿body
{
  background-color:#eae8e9;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color:#222;
}
#home-stock-wrap{
	width:171px;
	background-color:#e9e9e9;
	padding-left:2px;
}
.home-stock{
	width:171px;
	height:85px;
	background-image:url(../images/home-stock-bg.jpg);
	background-repeat:no-repeat;
	padding:5px;
}
/* stock */
.stock_title {font-weight: bold; font-size: 9px;}
.stock_number_price-up {font-weight: bold; color:#009900; font-size: 12px;}
.stock_number_price-down {font-weight: bold; color:#FF0000; font-size: 12px;}
.stock_number_price {font-weight: bold; color:#000000; font-size: 12px;}
.stock_number_up {font-weight: bold; color:#009900; font-size: 8px;}
.stock_number_down {font-weight: bold; color:#FF0000; font-size: 8px;}
.stock_number_standard {font-weight: bold; color:#000000; font-size: 8px;}
.stock_num-volume {font-weight: bold; color:#000000; font-size: 8px;}
.stock_updated {font-size:9px;}
